| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | Friends | List of all members
Digikam::BatchToolsFactory Class Reference
Inheritance diagram for Digikam::BatchToolsFactory:

## Public Member Functions
BatchTool * | findTool (const QString &name, BatchTool::BatchToolGroup group) const
BqmInfoIface * | infoIface () const
void | registerTool (BatchTool *const tool)
BatchToolsList | toolsList () const

## Static Public Member Functions
static BatchToolsFactory * | instance ()

## Friends
class | BatchToolsFactoryCreator